@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

strong{
font-weight:600;
}

html, body {
font-family:'Open Sans', Arial, Helvetica, sans-serif;
background-image:url(../images/background.gif);
background-position:top;
background-repeat:repeat-x;
text-align:center;
font-family: 'Open Sans', sans-serif;
}

#wrapper{
width:910px;
position:relative;
margin:0 auto;
text-align:left;
}

#logo{
float:left;
}

#pop_logo{
float:left;
padding:0 0 0 20px;
}

#top{
padding:0 0 70px 0;
}

#menu li, #alias li{
list-style-type:none;
display:inline-block;
margin:0;
padding:0 0 0 10px;
line-height:14px;
border-left: 1px solid #003a79;
width:100px;
}

#menu li a{
text-transform:uppercase;
text-decoration:none;
font-weight:700;
font-size:15px;
color:#003a79;
padding:0;
margin:0;
}

#alias li a{
text-transform:uppercase;
text-decoration:none;
color:#34b4e3;
font-size:10px;
font-weight:700;
}

#header, #search{
margin:0 auto;
position:relative;
}

#search{
color:#fff;
height:58px;
clear:both;
padding:5px 0 0 0;
margin:0 0 15px 0;
}

#content, #content_list{
width:600px;
float:right;
}

.newsflash{
width:280px;
float:left;
padding:0 0 0 20px;
}

#content h1, #sidebar h2, #content_list h1, #sidebar h1{
font-size:18px;
font-weight:600;
color:#003a79;
border-bottom:1px dotted #003a79;
margin:0 0 20px 0;
padding:0 0 5px 0;
}

#content h2, #content_list h2{
font-size:13px;
font-weight:bold;
text-transform:uppercase;
color:#34b4e3;
padding:0 0 8px 0;
}

h3{
font-size:11px;
color:#003a79;
float:left;
padding:10px 5px 10px 0;
}

#annexes h4{
font-size:14px;
font-weight:bold;
color:#003a79;
border-bottom:1px dotted #003a79;
text-transform:uppercase;
margin:0 0 18px 0;
padding:0 0 5px 0;
}

#content p{
color:#444;
font-size:13px;
line-height:18px;
padding:0 0 10px 0;
}

#annexes{
padding:25px 0 0 0; 
clear:both;
}

#annexes p{
color:#444;
font-size:12px;
line-height:16px;
}

#content ul li{
font-size:13px;
line-height:20px;
color:#444;
}

#content ul li a{
text-decoration:none;
font-weight:bold;
color:#444; 
}

#content p a{
color:#34b4e3;
text-decoration:none;
font-weight:bold;
}

#content p a:hover{
text-decoration:underline;
}

#top .moduletable{
width:180px;
float:left;
}

#country li, #lang li{
list-style-type:none;
}

#country li a, #lang li a{
display:inline-block; 
float:left;
background-color:#13235b;
color:#fff;
text-decoration:none;
font-size:11px;
padding:9px 6px 3px 6px;
}

#country li a, #lang li a{
margin:0 4px 0 0;
}

#country li a:hover, #lang li a:hover{
text-decoration:underline;
}

#country li .active, #lang li.lang-active a{
background-color:#ff6600;
color:#fff;
}

#home{
float:left; 
margin:0 245px 0 0;
}

#search h2{
display:block;
float:left;
font-size:14px;
text-align:right;
margin: 4px 20px 0 0;
}

#alert h3{
font-size:14px;
color:#FFF;
padding:0;
margin:4px 0 0 0;
}

#sidebar{
float:left;
margin: 0 20px 0 0;
}

#sidebar ul{
text-transform:uppercase;
margin:0 0 25px 0;
}

#sidebar ul li{
list-style-type:none;
background-color:#f0f0f0;
width:288px;
padding:0 0 2px 0;
margin:0 0 5px 0;
}

#sidebar li a{
color:#333;
font-size:11px;
text-transform:uppercase;
text-decoration:none;
padding:0 0 0 8px;
}

#sidebar li:hover{
background-color:#e2e2e2;
}

#sidebar span{
font-size:13px;
font-weight:bold;
color:#34b4e3; 
display:block;
margin:0 0 10px 0;
}

#content ul{
margin:0 0 0 20px;
}

.newsflash a, .readmore{
background-color:#34b4e3;
color:#fff;
font-size:11px;
font-weight:bold; 
text-decoration:none;
padding:4px;
}

#footer{
height:210px;
float:right;
width:100%;
background-color:#34b4e3;
margin:30px 0 0 0;
text-align:left;
}

#footer_ergon{
color:#444;
font-size:12px;
margin:0 0 15px 0;
}

#footer_brux, #footer_gand, #footer_lux, #footer_antwerp{
font-size:10px;
line-height:14px;
float:left;
padding:0 25px 0 0;
}

#footer_brux a, #footer_gand a, #footer_lux a, #footer_antwerp a{
color:#34b4e3;
text-decoration:none;
}

#footer a:hover{
text-decoration:underline;  
}

#infos{
/*width:600px;*/
width:700px;
position:relative;
margin:0 auto 0 auto;
height:135px;
background-image:url(../images/footer.gif);
background-repeat:no-repeat;
background-position:0 15px;
/*padding:35px 0 0 310px;*/
padding: 35px 0 0 200px;
}

#social{
width:100%;
height:20px;
background-color:#fff;
padding: 0 0 10px 0;
}

.addthis_toolbox{
text-align:right;
width:180px;
margin:0 auto 0 auto;
padding:0 0 0 730px;
}

.at300b{
padding:1px 0 0 0;
}

#disclaimer{
display:block;
float:right;
background-color:#003a79;
color:#fff; 
font-size:10px;
padding:2px 12px;
text-decoration:none;
}

#menu ul, #alias ul{
margin:0;
padding:0; 
}

select{
width:200px;
}

#search select{
width:160px;
}

#details_btn a{
display:inline;
font-size:11px;
text-decoration:none;
float:right;
background-color:#003a79;
padding:4px 8px;
color:#fff;
margin:0 0 0 4px;
}

#details_btn a.apply{
background-color:#ff6600;
}

#quick{
clear:both;
padding:30px 0 0 0;
}

#quick label{
font-size:12px;
color:#444;
width:60px;
display:inline-block;
margin:0 0 8px 0;
}

#quick h4{
  font-size:14px;
  font-weight:bold;
  color:#003a79;
  border-bottom:1px solid #34b4e3;
  text-transform:uppercase;
  margin:20px 0 18px 0;
  padding:0 0 5px 0;
}

#apply_btn{
  margin:10px 0 0 60px;
}

.link{
color:#34b4e3;
text-decoration:none;
font-weight:bold;
font-size:10px;
}

.valid, .alert{
 background-color:#34b4e3;
  color:#fff !important;
  text-align:center;
}

#content label{
  display:inline-block;
width:140px; 
  margin: 0 0 10px 0;
}

#content input, #apply input, #content_list input{
margin: 0 5px 0 0;
 }

.orange{
  color:#ff6600;
    
}
.focus{
  padding:2px;
  background-color:#34b4e3;
}

.small{
  font-size:10px;
}

#apply{
  width:290px;
  float:left;
}

#apply label{
  display:inline-block;
  margin: 0 0 6px 0;
}

.qnom, .qprenom, .qemail, .qtel{
 width:70px; 
}

.qfichier{
  width:73px;
}

#content p a.maps{
 font-weight:normal; 
  color:#34b4e3;
}

.quick_apply{
float:right;
font-size:10px;
font-weight:bold;
color:#000;
padding:2px 8px 2px 12px;
text-transform:uppercase;
background-image:url(../images/apply.gif);
background-repeat:no-repeat;
background-color:f0f0f0;
text-decoration:none;
}

#content_list ul li{
font-size:12px;
list-style-type:none;
border-bottom:1px solid #f0f0f0;
margin:0 0 8px 0;
}

#content_list ul li a{
color:#444;
text-decoration:none;
}

#content_list ul li a:hover{
color:#34b4e3;
text-decoration:none;
}

.quick_apply:hover{
  background-image:url(../images/apply_hover.gif);
  background-color:#ff6600;
  color:#fff;
}

#pop_details h2{
  width:170px;
  margin:0 20px;
  text-align:left;
  clear:both;
  padding:8px 0 0 0;
  font-weight:bold;
  color:#fff;
}
  
#pop_form{
width:270px;
margin:0 20px;
text-align:left;
font-size:12px;
}

#pop_form label{
display:inline-block;
width:60px; 
margin: 0 0 8px 0;
color:#444;
}

#pop_form label.agence{
width:120px;
margin:20px 0 8px 0;
}

#sidebar ul#recents{
 margin:0;
 padding:0; 
}

#sidebar #recents li{
width:268px;
  margin:0 0 5px 0;
  padding:0 0 0 20px;
  background-color:#fff;
  line-height:14px;
  list-style-type:none;
  background-image:url(../images/plus.gif);
  background-repeat:no-repeat;
  background-position: top left;
}


#sidebar #recents li a{
  color:#444;
  text-transform:none;
  font-size:12px;
  font-weight:normal;
  color:#34b4e3;
padding:0;
}

#sidebar #recents li a:hover{
text-decoration:underline;
}
  


#pagination{
  color:#34b4e3;
  font-size:12px;
  font-weight:bold;
  margin:25px 0 0 0;

}

#pagination a {
  color:#444;
  font-weight:normal;
  text-decoration:none;
}
  
#pagination a.prev{
  color:#34b4e3;
  display:inline-block;
  margin:0 10px 0 0;
}

#pagination a.next{
  color:#34b4e3;
  display:inline-block;
  margin:0 0 0 10px;
}

#pagination a:hover{
  text-decoration:underline;
}

#content p a.nav_next, #content p a.nav_prev{
color:#34b4e3;
font-weight:normal;
font-size:12px;
}

#content p a.nav_next{
margin:0 10px 0 0;
}

#content p a.nav_prev{
margin:0 0 0 10px;
}

#content p a.back{
font-weight:normal;
color:#444;
font-size:12px;
}

#details_btn a:hover{
text-decoration:underline;
}

#alert #email{
float:left;
}

#alert h3 a{
color:#fff;
text-decoration:none;
}

#alert{
width:300px;
display:inline-block;
margin:0 10px 0 0;
float:left;
}

#alert h3 a:hover{
text-decoration:underline;
}